phrGetErrorFileName {phreeqc} | R Documentation

## Retrieve the name of the error file.

### Description

Retrieves the name of the error file. The default value is phreeqc.0.err.

### Usage

    phrGetErrorFileName()

### Details

The error file switch must be set using the `phrSetErrorFileOn` function.

### Value

The name of the error file as a string.

### References

ftp://brrftp.cr.usgs.gov/pub/charlton/iphreeqc/IPhreeqc.pdf

### See Also

Other Error: `phrGetErrorFileOn`, `phrGetErrorStringsOn`, `phrGetErrorStrings`, `phrSetErrorFileName`, `phrSetErrorFileOn`, `phrSetErrorStringsOn`

[Package phreeqc version 3.4.10 Index]